Atualização IEducar

Boa tarde pessoal, estou com um ieducar 2.6.9 em produção, preciso atualizar ele para versão mas atual, para funcionar com o i-diario 1.4.1??

A versão do i-diário 1.4.0 ou superior é compatível com a versão do i-educar 2.7.0 ou superior.